#external{

	color: violet;
}

h1{

	font-size: 25px;
}

*{
	font-size: 15px;
	font-family: "Calibre" ,monospace  ;
}

#change_uppercase{
	text-transform: uppercase;
}

.change_color{

	background-color: lightgreen ;
}

img {

	height: 300px;
	widows: 300px;
	border-radius: 250px;
}

h4 ~ p {

	text-align: center;
	color: black;
}

section > h4 {

	letter-spacing: 5px;
}

.change-bored{
	border: 1px solid lightgreen;
	
}

ul {
	list-style: none;
	letter-spacing: 5px;
	font-size: 50px;

}